How to install libfltk-forms1.3 on Debian Unstable (Sid)